import BaseStyle from 'primevue/base/style';

var theme = function theme(_ref) {
  _ref.dt;
  return "\n.p-orderlist {\n    display: flex;\n    gap: 1.125rem;\n}\n\n.p-orderlist-controls {\n    display: flex;\n    flex-direction: column;\n    justify-content: center;\n    gap: 0.5rem;\n}\n";
};
var classes = {
  root: 'p-orderlist p-component',
  controls: 'p-orderlist-controls'
};
var OrderListStyle = BaseStyle.extend({
  name: 'orderlist',
  theme: theme,
  classes: classes
});

export { OrderListStyle as default };
